Saltar al contenido principal
Procore

¿Qué navegadores web son compatibles con Procore?

Respuesta

 Actualización importante sobre descargas de archivos

A partir del 28 de junio de 2023, Amazon Web Services (AWS) ya no es compatible con la función de descarga de archivos en algunas versiones de navegador anteriores. Si está utilizando un navegador web o un sistema operativo que no admite TLS 1.2, ya no podrá descargar archivos en Procore que se almacenan en los servidores de AWS.

Para garantizar un acceso ininterrumpido a sus archivos, actualice su navegador web y el sistema operativo a una versión que admita TLS 1.2 antes del 28 de junio de 2023. La mayoría de los usuarios de Procore probablemente utilizan una versión del navegador y un sistema operativo compatibles.

Si no está seguro de si su navegador admite TLS 1.2, puede encontrar haciendo clic en este enlace. Si necesita más ayuda, comuníquese con nuestro equipo de soporte.

Procore funciona mejor en los siguientes navegadores web compatibles (tenga en cuenta que se requiere habilitar Configurables en su navegador web para usar Procore):

¡Importante!